Subject: Re[2]: IBM 3101 terminals

From: "Elmar Schmitz" <[email-masked]>
Date: Sun Jun 15 17:34:59 2003

Hi,
I just got 2 IBM 3101-Terminals. The display unit  and the documentation is
missing.  The only written stuff I have is the "Customer Problem Analysis and
Resolution Guide" which stuck under the Keyboard. Can anyone send me a mail
with documentation? Fortunately I have lots of spare Monitors, but I need the
pin outs of the video connector to solder a new cable. Does anyone has an
schematics for the devices?

[email-masked]

I want to plug the terminal in my Linux-Server. I pulled an additional RS232
along the cat5 cables for administrative work. It is a bad idea to change
network settings over telnet if the devices won't restart. And why have I to
use a PC with 200W power consumption if I just want to type in some Stuff? And
an ASCII - Terminal is cool, too.

Thank you,

Elmar